Subject: PMP> Re: Revised I-D draft-ietf-printmib-info-05.txt - 14 July 2000

From: Ron Bergman <[email-masked]>
Date: Thu, 20 Jul 2000 10:44:27 -0700

Ira and Gary,

You have both put forth a great effort to get this update 
completed!  As co-chairman of the PMP group, I sincerely
appreciate this work!

Although I have not been able to do a complete review of this
document, I have noticed one minor problem.  

Figure 1 (page 6) and figure 2 (page 9) in the latest draft
are corrupted from the originals in RFC 1759.  I believe that
this occurred when the margins were reduced during an early
set of edits to this document.  I suggest that the figures be
copied directly from RFC 1759, rather than try to edit in the
differences.

	Ron Bergman
	Hitachi Koki Imaging Solutions